body {
  margin: 0;
  height: 100%;
  /* font-size: 100%; */
}
li,
p,
td,
th,
div,
input,
select,
textarea {
  font-family: Arial;
  font-size: 1em;
  line-height: 1.3em;
  color: #333333;
}
p {
  text-align: justify;
}
li {
  padding-bottom: 0.4em;
}
dl dd {
  margin-bottom: 1em;
}
dl dt {
  float: left;
  text-align: right;
  padding-right: 1em;
  width: 10em;
  margin-bottom: 1em;
}
a {
  color: #890741;
}
input[type=submit],
input[type=reset] {
  font-size: 0.8em;
  text-decoration: none;
  color: #FFFFFF;
  background: #2e6897;
  text-transform: uppercase;
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  border-radius: 0.25em;
  border: 0.25em solid #2e6897;
  padding: 0.1em 1.5em;
  cursor: pointer;
}
header h2 {
  margin-top: 1em;
  font-size: 2em;
  font-weight: normal;
  color: white;
  text-align: left;
  line-height: 100%;
}
.clearFix {
  clear: both;
}
header h1 {
  font-size: 1.5em;
  font-weight: normal;
  color: #888;
  line-height: 1.1em;
}
#memberContent h1 {
  font-size: 1.5em;
  color: #89251b;
}
#memberContent h2 {
  font-size: 1.125em;
  color: #000000;
}
#publicContent h1 {
  font-size: 1.5em;
  font-weight: normal;
  line-height: 1em;
  color: #27569F;
  text-align: left;
  margin-top: 0;
  padding-top: 0;
}
#publicContent h2 {
  font-size: 1.125em;
  font-weight: normal;
  color: #346318;
}
#wrapper {
  padding: 1em 0 2em 0;
}
#footer {
  clear: both;
}
#publicFooter {
  background: #C1C1C1;
  padding: 1em;
  overflow: hidden;
}
.centerDiv {
  width: 850px;
  margin-left: auto;
  margin-right: auto;
}
.callout {
  border: 1px solid #CCC;
  padding-left: 0.5em;
  padding-right: 0.5em;
  margin-bottom: 1em;
}
.callout2 {
  border: 1px solid #B9D6F8;
  overflow: hidden;
  background: #FFF;
  padding-left: 0.5em;
  padding-right: 0.5em;
  margin-bottom: 1em;
}
.footnote {
  font-size: 0.8em;
}
.displayTable {
  padding: 0.3em;
  border: 0.1em #2e6897 solid;
  width: 100%;
  border-collapse: collapse;
}
.displayTable tr:nth-child(odd) {
  background-color: white;
}
.displayTable tr:nth-child(even) {
  background-color: #DBE3FB;
}
.displayTable th {
  padding: 1em;
  color: white;
  background-color: #2e6897;
  text-align: left;
}
.displayTable th a {
  color: white;
}
.displayTable td {
  padding: 1em;
}
.displayTable tfoot td {
  font-weight: bold;
}
.displayTable tfoot tr {
  border-top: 1px solid #2e6897;
}
.financialTable {
  border-collapse: collapse;
  border: 1px solid black;
}
.financialTable tr:nth-child(odd) {
  background: white;
}
.financialTable tr:nth-child(even) {
  background: #ebebeb;
}
.financialTable td {
  padding: 0.5em 2em;
  text-align: right;
}
.financialTable tfoot td {
  font-weight: bold;
  background: white;
}
.financialTable tfoot tr {
  border-top: 2px solid black;
  border-bottom: 2px solid black;
}
.arrowList {
  list-style: none;
  padding-left: 0;
}
.arrowList li {
  background: url('/images/arrow.gif') no-repeat;
  padding-left: 2em;
  padding-bottom: 1em;
}
.announcement {
  background: white;
  padding: 0.25em 1em;
  margin: 0 0 1em 0;
  box-shadow: 3px 3px 3px #888888;
}
#sidebar {
  float: right;
  background: white;
  padding: 1em;
  margin: 0 0 1em 2em;
  box-shadow: 3px 3px 3px #888888;
  width: 25%;
}
#sidebar h1 {
  font-size: 1.3em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-weight: normal;
  color: #27569F;
}
#sidebar ul {
  list-style: none;
  font-size: 1em;
  margin: 0.5em 0 0 0;
  padding: 0;
}
#homecontent {
  padding: 1em;
}
#homecontent p {
  color: #000;
  text-align: left;
}
#homecontent b {
  color: #22529e;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: -0.05em;
  margin-right: 0.5em;
}
#homesidebar {
  float: right;
  width: 225px;
  background: #22529e;
  padding: 0;
  margin: 0;
}
#homesidebar h1 {
  padding: 1em;

  margin: 0 0 1em 0;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFF;
  background: black;
  font-style: italic;
}
#homesidebar li {
  padding-right: 1em;
  padding-bottom: 1em;
  color: #FFF;
  font-style: italic;
}
.faded {
  color: #555;
}
/* used for form validation */
label.error {
  display: block;
  color: red;
  font-weight: bold;
}
.featuredTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: -0.05em;
  color: #27569F;
}
.sectionTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: -0.05em;
  color: #27569F;
  text-decoration: none;
}
.sectionTitleRed {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #89251b;
  text-decoration: none;
}
.subSectionTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: -0.05em;
  color: #27569F;
  text-decoration: none;
}
.subSectionTitleGray {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
  text-decoration: none;
}
.pageTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: -0.05em;
  color: #27569F;
  text-align: left;
}
.secondaryTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #346318;
}
.secondaryTitleGrey {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #333333;
}
.companyTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
}
.headline {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
}
.ezRead {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #333333;
}
.ezReadLink {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #890741;
  text-align: left;
}
.ezReadBlue {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #27569F;
}
.ezReadBlack {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
}
.ezReadRed {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #FF0000;
}
.ezReadError {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #FF0101;
}
.ezReadPDF {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: normal;
  color: #333333;
}
.ezReadFaded {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #555555;
}
.ezReadTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #505050;
}
.ezReadTitleBlack {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
}
.ezReadTitleRed {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #FF0000;
}
.ezReadTitleUL {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #505050;
  text-decoration: underline;
}
.ezReadTitleBlue {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #27569F;
}
.ezReadTitleWhite {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
}
.ezReadTitleFaded {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #999999;
}
.ezReadParagraph {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-align: justify;
  color: #333333;
}
.ezReadParagraphBlack {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-align: justify;
  color: #000000;
}
.ezReadParagraphFaded {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-align: justify;
  color: #777777;
}
.smallRead {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #333333;
}
.smallReadTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #333333;
}
.smallReadBlack {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
}
.smallReadBlue {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #27569F;
}
.smallReadFaded {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #555555;
}
.smallReadTabbed {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #333333;
  padding-left: 7px;
  padding-right: 7px;
  padding-bottom: 2px;
  padding-top: 2px;
}
.smallReadParagraph {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  font-weight: normal;
  color: #333333;
  text-align: justify;
}
.smallReadLink {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #890741;
}
.smallLink {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #890741;
}
.bigRead {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #333333;
}
.bigReadLink {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #890741;
}
.bigReadTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #333333;
}
.bigReadTitleBlack {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
}
.financialInput {
  text-align: right;
}
.blueBorder {
  border-width: 1pt;
  border-color: #B9D6F8;
  border-style: solid;
  vertical-align: top;
}